#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-89QjJfMsbbYCUOcWaV8wGr
key:                  monad-unlift-0.2.0-89QjJfMsbbYCUOcWaV8wGr
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  5d4da69380e979d3a6754d14a4c79eab
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.4/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-89QjJfMsbbYCUOcWaV8wGr
depends:
    base-4.14.1.0 constraints-0.13-9hK0hIcuWHM5rZm8dI6unS
    monad-control-1.0.2.3-1XZ6AFB3OESsHBMok6MeZ transformers-0.5.6.2
    transformers-base-0.4.5.2-J4uoVYAA3xNAWrqoECPHlw

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

